Bug 785197 - Content -> subscriptions->individual package-detail shows a global JSF menu bar
Content -> subscriptions->individual package-detail shows a global JSF menu bar
Status: NEW
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.2
Unspecified Unspecified
medium Severity unspecified (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-27 10:31 EST by Heiko W. Rupp
Modified: 2012-01-30 11:43 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (37.48 KB, image/png)
2012-01-27 10:31 EST, Heiko W. Rupp
no flags Details

  None (edit)
Description Heiko W. Rupp 2012-01-27 10:31:48 EST
Created attachment 557883 [details]
Screenshot

Add some content to a resource and upload it to a new repo.
Go to the COntent->subscriptions tab. Scroll down, see the uploaded package.
Click on the package name to see details - it will show this global JSF menu bar
Comment 1 Mike Foley 2012-01-30 11:43:10 EST
setting priority per 12/30/2012 BZ triage mfoley, ccrouch, loleary, asantos

Note You need to log in before you can comment on or make changes to this bug.